お知らせ

2018/07/31 (火) 16:29

【重要】【購入者向け】一部の環境でPassMarketを利用できなくなります

いつも<PassMarket>をご利用いただき、誠にありがとうございます。

<PassMarket>では、より安全にサービスをご利用いただくため、2018年9月12日にインターネット通信暗号化方式「TLS1.0」および「TLS1.1」のサポートを終了いたします。

サポート終了後は、「TLS1.2」に対応していない古いブラウザーやパソコン、スマートフォンなどからは<PassMarket>をご利用いただけなくなります

  • 「TLS1.0」、「TLS1.1」のサポート終了日

2018年9月12日

  • サポート終了による影響

「TLS1.2」に対応していないお使いの環境からは<PassMarket>をご利用いただけなくなります。

※ご購入済みチケットの表示を含む、PassMarketが提供する全てのサービスがご利用いただけなくなります。

2018年9月12日以降に開催されるイベントのチケットをお持ちの方は、事前にお使いの環境が対象かどうか、ご確認をお願いいたします。

お使いの環境が対象かどうか、以下のページからご確認いただけます。

https://security.yahoo.co.jp/news/tls12.html

なにとぞご理解を賜りますよう、お願いいたします。

  • ワンコインランチ
  • SPACEMARKET